<?xml version="1.0" encoding="utf-8"?>
<CameraArrayInfo>
    <MultiCameraNum value="3" />
    <MainOffsetStart value="1" />
    <MainOffsetEnd value="3.1" />
    <WideOffsetStart value="0.72" />
    <WideOffsetEnd value="0.99" />
    <Tele1OffsetStart value="6.0" />
    <Tele1OffsetEnd value="9.5" />
    <InfDistance value="300" />
    <DistortionUseFlag value="0" />
</CameraArrayInfo>